Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-24990

Warning for OpenShift client > 1.1.1 required but 3.4.1 is available

    Details

    • Sprint:
      devex #138 September 2017

      Description


        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  rob.stryker Rob Stryker
                  Reporter:
                  aurelien.pupier Aurélien Pupier
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: